Bug 1539466 - rsync-3.1.3 is available
Summary: rsync-3.1.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rsync
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ruprich 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-29 00:28 UTC by Upstream Release Monitoring
Modified: 2018-02-06 15:30 UTC (History)
4 users (show)

Fixed In Version: rsync-3.1.3-2.fc26 rsync-3.1.3-1.fc27
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-05 14:39:14 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-01-29 00:28:24 UTC
Latest upstream release: 3.1.3
Current version/release in rawhide: 3.1.2-7.fc27
URL: https://download.samba.org/pub/rsync/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4217/

Comment 1 Upstream Release Monitoring 2018-01-29 00:28:33 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.

Comment 2 Fedora Update System 2018-01-29 11:22:46 UTC
rsync-3.1.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-de8436d9da

Comment 3 Fedora Update System 2018-01-29 11:23:00 UTC
rsync-3.1.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d0ebfab3f3

Comment 4 Fedora Update System 2018-01-29 19:09:29 UTC
rsync-3.1.3-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d0ebfab3f3

Comment 5 Fedora Update System 2018-01-29 19:14:28 UTC
rsync-3.1.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-de8436d9da

Comment 6 Fedora Update System 2018-01-30 12:38:03 UTC
rsync-3.1.3-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-034101216d

Comment 7 Fedora Update System 2018-01-30 18:50:54 UTC
rsync-3.1.3-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-034101216d

Comment 8 Fedora Update System 2018-02-05 14:39:14 UTC
rsync-3.1.3-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-02-06 15:30:29 UTC
rsync-3.1.3-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.